/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import 'bootstrap-4.4.1.css';
@import 'slick.css';
@import 'slick-theme.css';

:root {
  --orange: #FC4B08;
  --orange-dark: #B93402;
}
@media (min-width:991px) {
	.container {
		width: 991;
		max-width: 991px;
	}
}
@media (min-width:1158px) {
	.container {
		width: 1158px;
		max-width: 1158px;
	}
}
.fade-in {
    opacity: 0;
    transition: opacity 2s;
}
.fade-in.visible {
    opacity: 1;
}


body {
	font-family: "Work Sans", sans-serif;
	color: #000;
	font-size: 16px;
}
nav.navbar {
	padding-top: 24px;
	padding-bottom: 18px;
	transition: .5s;
	z-index: 3;
}
@media (min-width:991px) {
	.home nav.navbar {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	}
	.home nav.navbar .container a.logo-header img.logo-black {
		display: none;
	}
	.home nav.navbar .container a.logo-header img.logo-white {
		display: block;
	}
	
}

.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	width:100%;
	background: #FFF;
}
nav.navbar .container {}
nav.navbar .container .row {
	width: 100%;
}
nav.navbar .container .row .col-12 {
	display: flex;
	flex-direction: row;
	align-items: center;
}
nav.navbar .container h1 {
	display: none;
}
nav.navbar .container a.logo-header {}
nav.navbar .container a.logo-header img {}
nav.navbar .container a.logo-header img.logo-white {
	display: none;
}
nav.navbar .container a.logo-header img.logo-black {}
.home nav.navbar.menu-fixed .container a.logo-header img.logo-black {
	display: block;
}
.home nav.navbar.menu-fixed .container a.logo-header img.logo-white {
	display: none;
}
#menuPrincipal {
	justify-content: flex-end;
}
#menuPrincipal ul {
	display: flex;
	list-style: none;
	padding-left: 0;
	flex-direction: row;
	margin-bottom: 0;
}
#menuPrincipal ul li {
	display: flex;
	align-items: center;
	margin-left: 16px;
	margin-right: 16px;
}
#menuPrincipal ul li a {
	color: #000;
	font-size: 15px;
	font-weight: 500;
	transition: .5s;
}
.home nav.navbar #menuPrincipal ul li a {
	color: #FFF;
}
.home nav.navbar.menu-fixed #menuPrincipal ul li a {
	color: #000;
}
#menuPrincipal ul li.btn-dest {
	margin-left: 0;
	margin-right: 0;
}
#menuPrincipal ul li.btn-buscar {
	margin-left: 0;
}
#menuPrincipal ul li.btn-dest a {
	background: var(--orange);
	border-radius: 23px;
	color: #FFF;
	padding: 11px 15px;
	display: block;
	transition: .5s;
}
.home nav.navbar #menuPrincipal ul li.btn-dest a,
.home nav.navbar.menu-fixed #menuPrincipal ul li.btn-dest a {
	color: #FFF;
}

#menuPrincipal ul li.btn-dest a:hover {
	background: var(--orange-dark);
	text-decoration: none;
}
#menuPrincipal ul li.btn-buscar a {
	height: 46px;
	width: 46px;
	background: #F6F5F1;
	border-radius: 23px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.navbar-toggler {}
.navbar-toggler .navbar-toggler-icon {}
#menuPrincipalm {
	display: none;
}
#menuPrincipalm ul {}
#menuPrincipalm ul li {}
#menuPrincipalm ul li a {}
#menuPrincipalm.menu-fixedm + .bg-grey{
	margin-top: 72px;
}
.hero {
	margin: 10px;
	border-radius: 24px;
	width: calc(100% - 20px);
	padding-top: 195px;
	padding-bottom: 228px;
	background-position: center;
	background-size: cover;
}
.hero .col-lg-5 {
	display: flex;
	flex-direction: column;
	gap:43px;
}
.hero .col-lg-5 h2 {
	font-size: 50px;
	color: #FFF;
	line-height: 59px;
	font-weight: 600;
	margin:0px;
}
.hero .col-lg-5 a.btn {
	display: flex;
	flex-direction: row;
}
.hero .col-lg-5 .btn span.txt-btn{
	background-color: var(--orange);
	border-radius: 22px;
	display: block;
	padding: 10px 18px;
	height: 43px;
	color: #FFF;
	font-weight: 500;
	font-size: 13px;
	transition: .5s;
}
.hero .col-lg-5 .btn:hover span.txt-btn{
	background: var(--orange-dark);
}
.hero .col-lg-5 .btn span.icon-btn {
	background-color: var(--orange);
	border-radius: 22px;
	display: block;
	height: 43px;
	width: 43px;
	overflow: hidden;
	transition: .5s;
}
.hero .col-lg-5 .btn:hover span.icon-btn {
	background: var(--orange-dark);
}
.hero .col-lg-5 .btn span.icon-btn i.arrow {
	height: 43px;
	width: 43px;
	display: block;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.794' height='19.794' viewBox='0 0 19.794 19.794'%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(-1.872 8.152) rotate(-45)' fill='%23fff'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
	transition: transform 0.3s ease;
}
.hero .col-lg-5 .btn span.icon-btn i.arrow:nth-child(1) {
}
.hero .col-lg-5 .btn:hover span.icon-btn i.arrow:nth-child(1) {
	transform: translateY(-100%);
}
.hero .col-lg-5 .btn:hover span.icon-btn i.arrow:nth-child(2) {
	transform: translateY(-100%);
}

h4.title-tag {
	height: 28px;
	border:1px solid #000;
	font-weight: 500;
	font-size: 10px;
	text-transform: uppercase;
	padding: 7px 22px;
	border-radius: 14px;
	display: inline-block;
	margin-bottom: 0;
	transition: .5s;
}
.bg-black h4.title-tag {
	border:1px solid #FFF;
	color: #FFF;
}
h2.title-big {
	font-size: 44px;
	line-height: 52px;
	font-weight: 400;
	margin: 0;
}
.bg-black h2.title-big {
	color: #FFF;
}
h2.title-big strong {
	font-weight: 400;
	color:var(--orange);
	
}
.pt28 {padding-top: 28px;}
.pt30 {padding-top: 30px;}
.pt37 {padding-top: 37px;}
.pt44 {padding-top: 44px;}
.pt70 {padding-top: 70px;}
.pt60 {padding-top: 60px;}
.pt80 {padding-top: 80px;}
.pt90 {padding-top: 90px;}
.pt100 {padding-top: 100px;}

.pb30 {padding-bottom: 30px;}
.pb43 {padding-bottom: 43px;}
.pb57 {padding-bottom: 57px;}
.pb80 {padding-bottom: 80px;}
.pb90 {padding-bottom: 90px;}
.pb100 {padding-bottom: 100px;}
.pb110 {padding-bottom: 110px;}
.pb280 {padding-bottom: 280px;}

.gap32 {
	gap:32px;
	flex-direction: column;
	display: flex;
}
.accordion {}
.accordion .card {
	border:0;
	border-bottom: 1px solid #E5E5E5 !important;
}
.accordion .card .card-header {
	padding: 0;
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #E5E5E5 !important;
}
.accordion .card button.btn {
	border:0;
	padding: 30px 0;
	display: flex;
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
	font-size: 18px;
	font-weight: 500;
	color: #000;
}
.accordion .card button.btn::after {
	content: '';
	display: block;
	width: 27px;
	height: 27px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27'%3E%3Cg id='Grupo_49' data-name='Grupo 49' transform='translate(273 -6174)'%3E%3Ccircle id='Elipse_6' data-name='Elipse 6' cx='13.5' cy='13.5' r='13.5' transform='translate(-273 6174)' fill='%23f6f5f1'/%3E%3Cpath id='Trazado_77' data-name='Trazado 77' d='M11.99-7.788H1.3v1.65H11.99Z' transform='translate(-266.298 6194.408)'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.accordion .card button.btn.collapsed::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27' height='27' viewBox='0 0 27 27'%3E%3Cg id='Grupo_49' data-name='Grupo 49' transform='translate(273 -6174)'%3E%3Ccircle id='Elipse_6' data-name='Elipse 6' cx='13.5' cy='13.5' r='13.5' transform='translate(-273 6174)' fill='%23f6f5f1'/%3E%3Cpath id='Trazado_77' data-name='Trazado 77' d='M11.99-7.788H7.48v-4.62H5.83v4.62H1.3v1.65H5.83V-1.5H7.48V-6.138h4.51Z' transform='translate(-266.298 6194.408)'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.accordion .card .card-body {
	padding-left: 0;
	padding-right: 0;
}
.accordion .card .card-body p {}

/*momentos*/
.momentos .slick-track{
	display: flex;
	flex-direction: row;
	gap:17px;
}
.momentos .slick-slide {
    height: inherit !important;
}
.momentos .slick-slide > div,
.momentos .slick-slide > div > div {
	height: 100%;
}
.momentos .card-border {
	display: flex !important;
	border-radius: 22px;
	border:1px solid #EBEBEB;
	padding: 12px;
	flex-direction: column;
	gap:90px;
	align-items: flex-start;
	flex: 1;
	transition: .5s;
}
.momentos .card-border:hover {
	background: var(--orange);
}
.momentos .card-border img {
	height: 45px;
	width: auto;
	margin-left: 21px;
	margin-top: 10px;
}
.momentos .card-border .card-body-border {
	border-radius: 13px;
	background: #F6F5F1;
	padding: 21px;
	gap:16px;
	display: flex;
	flex-direction: column;
	margin-top: auto;
	flex: 1;
}
.momentos .card-border .card-body-border h4 {
	font-size: 20px;
	font-weight: 500;
	line-height: 26px;
	margin: 0;
}
.momentos .card-border .card-body-border p {
	font-size: 12px;
	margin-bottom: 0;
}
.bg-grey {
	background: #F7F6F4;
	background: linear-gradient(180deg,rgba(247, 246, 244, 1) 0%, rgba(247, 246, 244, 0) 100%);
	border-radius: 20px;
	margin: 0 10px;
}
.bg-black {
	background: #292929;
	border-radius: 20px;
	margin: 0 10px;
	position: relative;
}
.bg-black .container {
	position: relative;
}
.bg-black .container::after {
	width: 92px;
	height: 72px;
	content: '';
	display: block;
	position: absolute;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='92' height='72' viewBox='0 0 92 72'%3E%3Cpath id='Polígono_1' data-name='Polígono 1' d='M27.619,21.419a9,9,0,0,1,16.762,0l22.814,58.3A9,9,0,0,1,58.814,92H13.186A9,9,0,0,1,4.805,79.72Z' transform='translate(92) rotate(90)' fill='%23292929'/%3E%3C/svg%3E%0A");
	bottom: -73px;
}
.bg-conversemos {
	background-image: url('../images/bg-conversemos.jpg');
	background-position: center center;
	background-size: cover;
	height: 700px;
}
.bg-conversemos .container {
	position: sticky;
	top:45vh;
}
.box-white {
	display: flex;
	flex-direction: column;
	gap:40px;
	align-items: flex-start;
	background: #FFF;
	padding: 28px;
	border-radius: 19px;
}
.botonera {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.botonera h5 {
	font-size: 13px;
	font-weight: 500;
	
}
.botonera a.btn {
	border-radius: 22px;
	color: #FFF;
	background: var(--orange);
	display: block;
	padding: 8px 40px;
	transition: .5s;
}
.botonera a.btn:hover {
	background: var(--orange-dark);
}
.principios {
	display: flex;
	flex-direction: row;
	gap:17px;
}
.card-grey {
	background: #F6F5F1;
	border-radius: 24px;
	padding: 40px 31px 47px 31px;
	color: #000;
	gap: 10px;
	display: flex;
	flex-direction: column;
	flex: 1;
}
.card-grey .arrow {
	width: 43px;
	margin-left: auto;
	height: 43px;
	display: block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_23' data-name='Grupo 23' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23fff'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)'/%3E%3C/g%3E%3C/svg%3E%0A");
	transition: .5s;
}
.card-grey:hover {
	color: #000;
	text-decoration: none;
}
.card-grey:hover .arrow {
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_21' data-name='Grupo 21' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23fc4b08'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.card-grey  h4 {
	font-size: 20px;
	font-weight: 600;
	line-height: 26px;
	margin-right: 25px;
}
.card-grey p {
	font-size: 14px;
	margin-bottom: 0;
	line-height: 19px;
}
.metodologia {
	display: flex;
	flex-direction: row;
	gap:17px;
}
.metodologia .card-border {
	display: flex;
	border-radius: 22px;
	border:1px solid #FFF;
	padding: 25px;
	flex-direction: column;
	gap:40px;
	align-items: flex-start;
	color: #FFF;
	flex:1;
}
.metodologia .card-border .number {
	font-weight: 800;
	font-size: 30px;
	color:var(--orange);
	line-height: 100%;
}
.metodologia .card-border h4 {
	font-size: 20px;
	font-weight: 500;
	margin: 0;
}
.metodologia .card-border p {
	font-size: 12px;
	font-weight: 500;
	margin: 0;
}
ul#myTab {
	gap:8px;
	display: flex;
	flex-direction: row;
	border-bottom: 0;
}
ul#myTab li.nav-item {
}
ul#myTab li.nav-item a.nav-link {
	border:0;
	border-bottom: 1px solid #707070;
	color: #707070;
	font-size: 13px;
	padding: 0 0  8px 0;
	width: 31px;
}
ul#myTab li.nav-item a.nav-link.active {
	border:0;
	border-bottom: 1px solid var(--orange);
	color: var(--orange);
}
#myTabContent {
	padding-top: 20px;
}
#myTabContent .tab-pane.active {}
#myTabContent .tab-pane p {
	font-size: 17px;
}

.panel-contacto-1 {
	background: #F6F5F1;
	border-radius: 23px;
	z-index: 2;
}
.intro-panel-contacto-1 {
	padding-top: 60px;
	padding-left: 50px;
	padding-right: 50px;
	display: flex;
	flex-direction: column;
	gap:20px;
	align-items: flex-start;
}

.panel-contacto-2 {
	border-radius: 23px;
	z-index: 1;
}
.panel-contacto-2 figure {
	border-radius: 23px;
	margin-bottom: 0;
	overflow: hidden;
	margin-left: -30px;
}
.panel-contacto-2 figure img {
	width: 100%;
	margin-bottom: 0;
	height: auto;
}

form.wpcf7-form {
	display: flex;
	flex-direction: column;
	gap:10px;
}
form.wpcf7-form .row {
	display: flex;
	flex-direction: row;
	gap:18px;
	width: 100%;
	flex-wrap: nowrap;
}
form.wpcf7-form .row .col {
	flex: 1;
	flex-direction: column;
	
}
form.wpcf7-form .row .col label {
	font-size: 13px;
	font-weight: 500;
	width: 100%;
	margin-bottom: 0;
}
form.wpcf7-form .row .col input {
	font-size: 13px;
	border-radius: 6px;
	border:1px solid #E5E5E5;
	background: #FFF;
	color: #858585;
	font-weight: 500;
	width: 100%;
	height: 44px;
	text-indent:19px;
}
form.wpcf7-form .row .col textarea {
	border-radius: 6px;
	border:1px solid #E5E5E5;
	background: #FFF;
	padding: 19px 10px;
	height: 100px;
	color: #858585;
	width: 100%;
	font-size: 13px;
}
form.wpcf7-form .row .col input.wpcf7-submit {
	background-color: var(--orange);
	border-radius: 22px;
	display: block;
	padding: 10px 18px;
	height: 43px;
	color: #FFF;
	font-weight: 500;
	font-size: 13px;
	text-indent: 0;
	width:auto;
	border:0px;
	transition: .5s;
}
form.wpcf7-form .row .col input.wpcf7-submit:hover {
	background-color: var(--orange-dark);
}
.bloque-contacto {
	position: relative;
}
.bloque-contacto::after {
	content:'';
	background: #000;
	border-radius: 17px 17px 0 0;
	height: 110px;
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	
}
footer {
	padding-top: 60px;
	padding-bottom: 40px;
	background: #000;
	border-radius: 0 0 17px 17px;
	margin: 0 10px 10px 10px;
}
footer .line {
	background: #707070;
	height: 1px;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
footer p.copy {
	text-align: center;
	color: #808080;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 0;
}
figure.img-full {
	width: 100%;
	border-radius: 22px;
	margin-bottom: 0;
	overflow: hidden;
}
figure.img-full img {
	width: 100%;
	height: auto;
}

.single-servicio .entry p{
	font-size: 17px;
	font-weight: 500;
	line-height: 28px;
}
.single-servicio .summary {
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	
}
.single-servicio .summary strong {
	color:var(--orange);
	font-weight: 400;
}
.servicios {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	row-gap: 54px;
	column-gap: 17px;
}
a.card-servicios-home {
	background: #F6F5F1;
	border-radius: 22px;
	overflow: hidden;
	text-decoration: none !important;
}
.servicios a.card-servicios-home {
	flex: 1 0 calc(25% - 13px);
	background: #F6F5F1;
	border-radius: 22px;
	overflow: hidden;
	text-decoration: none !important;
	transition: .5s;
}
.servicios a.card-servicios-home:hover {
	background: var(--orange);
}
.servicios a.card-servicios-home.destacar {
	flex: 2 0 calc(50% - 13px);
	background: var(--orange);
}
a.card-servicios-home figure {
	width: 100%;
	height: 366px;
	background-position: center;
	background-size: cover;
	margin-bottom: 0;
	border-radius: 22px;
	overflow: hidden;
}
a.card-servicios-home figure img {
	display: none;
}
a.card-servicios-home div {
	padding: 18px;
	flex-direction: row;
	display: flex;
	gap:8px;
}
a.card-servicios-home div h4 {
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	color: #000;
	margin: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	transition: .5s;
}
a.card-servicios-home:hover div h4 {
	color: #FFF;
}
a.card-servicios-home.destacar div h4 {
	color: #FFF;
}
a.card-servicios-home div .arrow {
	width: 43px;
	min-width: 43px;
	margin-left: auto;
	height: 43px;
	display: block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_23' data-name='Grupo 23' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23fff'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)'/%3E%3C/g%3E%3C/svg%3E%0A");
	transition: .5s;
}
.servicios-carrusel .slick-track {
	display: flex;
	gap:16px;
}
.servicios-carrusel.slick-dotted.slick-slider {
	margin-bottom: 0;
	padding-bottom: 27px;
}
ul.slick-dots li {
	margin: 0;
}
ul.slick-dots li button {
	font-size: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
ul.slick-dots li button::before {
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #D2DBD9;
	font-size: 0;
}
ul.slick-dots li.slick-active button::before {
	background: var(--orange);
}
ul.list-tag {
	display: flex;
	flex-direction: row;
	padding-left: 0;
	list-style: none;
	gap:35px;
	justify-content: center;
}
ul.list-tag li {
	background: #F6F5F1;
	border-radius: 26px;
	padding: 14px;
	display: flex;
	flex-direction: row;
	gap:9px;
	align-items: center;
}
ul.list-tag li i {
	width: 23px;
	min-width: 23px;
	height: 23px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0 0 23 23'%3E%3Cg id='Grupo_73' data-name='Grupo 73' transform='translate(-2990 -1204)'%3E%3Ccircle id='Elipse_7' data-name='Elipse 7' cx='11.5' cy='11.5' r='11.5' transform='translate(2990 1204)' fill='%23fc4b08'/%3E%3Cpath id='Icon_feather-check' data-name='Icon feather-check' d='M12.689,9l-4.6,4.6L6,11.508' transform='translate(2992.155 1204.311)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/g%3E%3C/svg%3E%0A");
}
ul.list-tag li span {
	font-size: 13px;
	color: #939393;
	font-weight: 500;
}
.bg-grey .line {
	height: 1px;
	width: 100%;
	background: #E5E5E5;
	
}
h4.cargo {
	color: #939393;
	font-size: 16px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 32px;
}
h5.bio {
	font-size: 17px;
	font-weight: 500;
	line-height: 28px;
}
.perfil {
	display: flex;
	flex-direction: column;
	border-radius: 21px;
	overflow: hidden;
	background: #FFF;
	justify-content: center;
	padding-bottom: 40px;
}
.perfil figure.img-perfil {
	width: 100%;
	border-bottom:1px solid #E5E5E5;
	padding-top: 35px;
	padding-bottom: 35px;
	display: flex;
	justify-content: center;
	margin-bottom: 23px;
}
.perfil figure.img-perfil img {}
.perfil a {
	display: block;
	margin: 0 auto;
}
.perfil a svg {}
.email {
	display: flex;
	gap: 10px;
	color: #000;
	font-size: 14px;
	font-weight: 400;
	align-items: center;
	margin-top: 55px;
}
.email:hover {
	text-decoration: none;
}
.bg-grey-2 {
	background: #F6F5F1;
}
.experiencias {
	display: flex;
	flex-direction: row;
	gap:17px;
}
.experiencias .card-grey {
	background: #FFF;
}
.experiencias .card-grey .arrow {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_23' data-name='Grupo 23' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23F6F5F1'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.experiencias .card-grey:hover .arrow {
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_21' data-name='Grupo 21' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23fc4b08'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.colaboradores {
	display: flex;
	flex-direction: row;
	gap:17px;
}
.colaboradores .perfil-home {
	background: #F6F5F1;
	border-radius: 21px;
	overflow: hidden;
	min-width: 25%;
	color: #000;
}
.colaboradores .perfil-home:hover {
	text-decoration: none !important;
}
.colaboradores .perfil-home figure {
	padding-top: 28px;
	padding-bottom: 28px;
	border-bottom:1px solid #E5E5E5;
	width: 100%;
	margin-bottom: 0;
}
.colaboradores .perfil-home figure img {
	width: 144px;
	margin: 0 auto;
	display: block;
}
.colaboradores .perfil-home .perfil-home-bottom {
	padding: 20px;
	display: flex;
	gap:10px;
	flex-direction: row;
}
.colaboradores .perfil-home .perfil-home-bottom .txt-perfil {
	display: flex;
	flex-direction: column;
	gap:5px;
}
.colaboradores .perfil-home .perfil-home-bottom .txt-perfil h4 {
	color: var(--orange);
	font-size: 16px;
	font-weight: 500;
	margin: 0;
}
.colaboradores .perfil-home .perfil-home-bottom .txt-perfil p {
	margin: 0;
	font-size: 10px;
	text-transform: uppercase;
}

.colaboradores .perfil-home .perfil-home-bottom .arrow {
	width: 43px;
	margin-left: auto;
	height: 43px;
	display: block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_23' data-name='Grupo 23' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23fff'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)'/%3E%3C/g%3E%3C/svg%3E%0A");
	transition: .5s;
}

.colaboradores .perfil-home:hover .perfil-home-bottom .arrow {
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='43' height='43' viewBox='0 0 43 43'%3E%3Cg id='Grupo_21' data-name='Grupo 21' transform='translate(-279 -409)'%3E%3Ccircle id='Elipse_1' data-name='Elipse 1' cx='21.5' cy='21.5' r='21.5' transform='translate(279 409)' fill='%23fc4b08'/%3E%3Cpath id='Icon_awesome-arrow-right' data-name='Icon awesome-arrow-right' d='M6.027,3.573l.7-.7a.756.756,0,0,1,1.073,0l6.151,6.148a.756.756,0,0,1,0,1.073L7.8,16.241a.756.756,0,0,1-1.073,0l-.7-.7a.76.76,0,0,1,.013-1.085l3.813-3.632H.759A.758.758,0,0,1,0,10.062V9.05A.758.758,0,0,1,.759,8.29H9.853L6.04,4.658A.755.755,0,0,1,6.027,3.573Z' transform='translate(288.797 428.755) rotate(-45)' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E%0A");
}

@media (max-width:991px) {
	.metodologia {
		flex-wrap: wrap;
	}
	.metodologia .card-border {
		flex:1 0 calc(50% - 9px);
	}
	.panel-contacto-2 figure {
		margin-left: 0;
	}
	.momentos {
		margin-bottom: 0 !important;
		padding-bottom: 25px !important;
	}
	.servicios a.card-servicios-home {
  		flex: 1 0 calc(50% - 13px);
	}
	.servicios a.card-servicios-home.destacar {
  		flex: 1 0 100%;
	}
	ul.list-tag {
		flex-wrap: wrap
	}
	ul.list-tag li span {
		white-space: nowrap;
	}
	.email {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.experiencias {
		flex-direction: column;
	}
}
@media (max-width:768px) {
	.principios,
	.metodologia {
		flex-direction: column;
	}
	h2.title-big br {
		display: none;
	}
	#bloque-2 img {
		max-width: 100%;
		height: auto;
	}
	ul.list-tag {
		column-gap: 35px;
		row-gap:10px;
	}
}
@media (max-width:500px) {
	.hero .col-lg-5 h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.intro-panel-contacto-1 {
		padding: 30px 20px;
	}
	h2.title-big {
		font-size: 38px;
		line-height: 45px;
	}
	.servicios a.card-servicios-home {
  		flex: 1 0 100%;
	}
	.botonera {
		flex-direction: column;
	}
	form.wpcf7-form .row {
		flex-direction: column;
	}
}
@media (max-width:991px) {
	.navbar-toggler {
		padding: 0;
	}
	nav.navbar .container .row .col-12 {
		justify-content: space-between;
	}
	nav .navbar-toggler-icon {
		width: 42px;
		height: 42px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath d='M96 160C96 142.3 110.3 128 128 128L512 128C529.7 128 544 142.3 544 160C544 177.7 529.7 192 512 192L128 192C110.3 192 96 177.7 96 160zM96 320C96 302.3 110.3 288 128 288L512 288C529.7 288 544 302.3 544 320C544 337.7 529.7 352 512 352L128 352C110.3 352 96 337.7 96 320zM544 480C544 497.7 529.7 512 512 512L128 512C110.3 512 96 497.7 96 480C96 462.3 110.3 448 128 448L512 448C529.7 448 544 462.3 544 480z'/%3E%3C/svg%3E");
	}
	#menuPrincipalm.show {
		display: block;
		position: fixed;
		padding: 15px;
		background: #F7F6F4;
		width: 100%;
		z-index: 2;
		top:72px;
	}
	#menuPrincipalm.show ul {
		list-style: none;
		padding-left: 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
		gap:8px;
	}
	#menuPrincipalm.show ul li a {
		font-size: 18px;
		font-weight: 500;
		color: var(--orange);
	}
	#menuPrincipalm .btn-buscar {
		display: none !important;
	}
}